[app]
name=广开报名预约系统
version=1.0.0
portal=http://localhost:8800/
module=api
depend=mysql,nginx

[mysql]
db=exam_reserve_db
before=init.sql
after=

[upgrade]
minmum_version=

[api]
port=8080
exec=%QMTH_HOME%\common\jdk\bin\java -Xms8g -Xmx8g -Dqmth.home=%QMTH_HOME% -jar exam-reserve.jar
